
HOWA PACKAGING (THAILAND) CO., LTD. - Project progress work #3171

Parent project # 3043 (In Progress): [PJ250094] SR Jig for HOWA PACKAGING (THAILAND) CO., LTD.

[Coding] 

11 Dec 2025 09:25 - Siriwilai Chaiwattanaphon

Status: In Progress Start date: 08 Dec 2025

Priority: Normal Due date: 23 Dec 2025

Assignee:  % Done: 57%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

Subtasks:

Project progress work # 3173: [Coding] Hardware procurement Closed

Project progress work # 3174: [Coding] Assembly New

Project progress work # 3175: [Coding] Wiring New

Project progress work # 3176: [Coding] Hardware pre-shipment confirmation New

History

#1 - 11 Dec 2025 09:35 - Siriwilai Chaiwattanaphon

- Assignee deleted (Nattapol Poeam)

#2 - 11 Dec 2025 09:35 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress
